Revision b0f564cb

b/snf-webproject/setup.py
67 67
# Package requirements
68 68
INSTALL_REQUIRES = [
69 69
        'Django >=1.2, <1.3',
70
        'snf-common>=0.8.1'
70
        'snf-common>=0.9.0'
71 71
]
72 72

  
73 73
EXTRAS_REQUIRES = {

Also available in: Unified diff